@charset "utf-8";
/* CSS Document */

@font-face{font-family:tahoma;src:url(../font/tahoma.ttf)}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin:0;padding:0;} 
table {border-collapse:collapse;border-spacing:0;} 
fieldset,img {border:0; padding:0;} 
body{ position:relative; font-family:arial; background: url(../images/bg_09.jpg) repeat;}
address,caption,cite,code,dfn,strong,th,var {font-style:normal;font-weight:normal} 
ol,ul {list-style:none} 
caption,th {text-align:left} 
h1,h2,h3,h4,h5,h6 {font-size:100%;font-weight:normal} 
q:before,q:after {content:''} 
abbr,acronym { border:0}
a{ font:12px/22px arial,"微软雅黑"; color:#FFF; text-decoration:none;}
a:hover{ font:12px/22px arial,"微软雅黑"; color:#FFB400; text-decoration:none;}
.clear{ clear:both;}
.marg14{ margin-right:13px;}
.margtop{ margin-top:5px;}
.margbot{ margin-bottom:10px;}
.height15{ height:15px;}
.fl{ float:left;}
.fr{ float:right;}

.header{ width:100%; background:url(../images/bg_04.jpg) repeat-x; height:131px;}
.top{ width:980px; margin:0 auto; height:131px;}
.cont{ width:980px; margin:0 auto; position:relative;}

.menu{ width:980px; height:44px; position:absolute; top:-23px; left:0; z-index:88;}
.contmenu{ width:980px; height:44px; background:url(../images/menubg_09.jpg) repeat-x; overflow:hidden; border-radius:3px 3px 0 0; float:left;}
.contmenu li{ width:163px; float:left; height:44px; text-transform:capitalize; text-align:center;}
.contmenu li a{ font:15px/44px arial; color:#FFF; display:block;}
.contmenu li a:hover,.contmenu li a.cur{ background:url(../images/menubg_07.jpg) repeat-x;}
.contmenu li:nth-child(6){ width:165px;}
.content{ width:940px; margin-top:21px; float:left; background:#f3f2f0;-moz-box-shadow: 0px 0px  5px 2px #a9a9a9;-webkit-box-shadow: 0px 0px 5px 2px #a9a9a9;box-shadow: 0px 0px 5px 2px #a9a9a9; padding:20px; border-radius:0 0 5px 5px;}
.contentb{ width:940px; float:left; margin-bottom:19px; height:315px;}
.contentc{ width:312px; float:left;}
.contentc li{ width:148px; float:left; margin-right:8px; margin-bottom:8px; position:relative; height:100px;}
.contentc li a:hover{ opacity:0.8;}
.contentc li p{ position:absolute; bottom:0px; left:0; height:30px; font:16px/30px arial; color:#FFF; text-align:center; width:100%;}

.contentd{ width:594px; float:right; margin-bottom:30px;}
.contentdt{ width:100%; height:52px; border-bottom:1px solid #9e9e9e; margin-bottom:18px;}
.contentdt b{ font:normal 30px/40px tahoma; float:left; color:#3a3c3c; padding-right:12px;}
.contentdt em{ float:left; font:18px/50px tahoma; color:#31763a; font-style: italic;}
.contentd p{ font:13px/22px arial; color:#343434;}
.contentd span{ margin-top:40px; display:block; margin-bottom:10px;}
.contentd a{ font:normal 12px/22px arial; color:#343434;}
.bottom{ width:980px; margin:20px auto; height:30px; font:11px/30px arial; color:#000; display:block;}
.bottom p{ float:left; padding-left:34px;font-size: 13px;}
.user1{width:200px;float:right;margin-right: 20px;}
.user1 span{height:20px;float:right;}
.user1 span.s1{}
.s1 a{color:#000;font-size: 11px;}
.bottom span b{ float:left; font-weight:normal;}

.conttit{ float:left; font:12px/24px tahoma; color:#3a3c3c; width:100%;}
.conttit a{ font:12px/24px tahoma; color:#3a3c3c;}
.conttit a:hover{ color:#075598;}

.contin{ width:902px; margin:20px auto 0 auto;}
.contint{ width:100%; height:50px; border-bottom:1px solid #b5b5b5; font:24px/50px tahoma; color:#000;}

.conthea{ width:100%; font:14px/21px arial; color:#000; margin-top:22px; padding-bottom:35px;}
.contheab{ width:100%; padding-bottom:30px; float:left;}
.contheab li{ width:220px; float:left;}
.contheab li strong{ font:14px/25px arial; color:#000; display:block; padding-bottom:10px;}
.contheab li span{ display:block; font:13px/18px arial; color:#000;}
.contheab li span a{ color:#0565b7;}

.user71{ width:100%; margin:24px 0 60px 0; float:left;}
.user71 p.s1{ padding:6px; width:189px; height:148px; float:left; background:#FFF;-moz-box-shadow: 0px 0px  5px 2px #dddbda;-webkit-box-shadow: 0px 0px 5px 2px #dddbda;box-shadow: 0px 0px 5px 2px #dddbda; border-radius:5px; margin-right:30px;}

.user71 p.s2{ font:normal 13px/21px arial; color:#343434; padding-top:20px; display:block; float:left; width:650px;}


.product{ width:100%; height:36px; display:block; margin-top:20px;}
.product li{ float:left; width:139px; height:36px; margin-right:3px;}
.product li a{ font:14px/36px arial; color:#FFF; display:block;text-align:center;background: url(../images/products_1.jpg) repeat-x;}
.product li a.c0:hover,.product li a.cur0{background: url(../images/products_2.jpg) repeat-x;}
.product li a.c1:hover,.product li a.cur1{background: url(../images/herbi_09.jpg) repeat-x;}
.product li a.c2:hover,.product li a.cur2{background: url(../images/herbi_11.jpg) repeat-x;}
.product li a.c3:hover,.product li a.cur3{background: url(../images/herbi_13.jpg) repeat-x;}
.product li a.c4:hover,.product li a.cur4{background: url(../images/herbi_15.jpg) repeat-x;}

.produpic{ width:816px; margin:37px auto 0 auto; display:block;}
.produpic li{ width:140px; float:left; margin-right:82px; height:215px; display:block;}
.produpic li b{ width:140px; height:140px; margin-bottom:8px; display:block;}
.produpic li a{ font:12px/16px arial; color:#343434; text-align:center; display:block;}
.produpic li a:hover{ color:#075598;}
.produpic li:nth-child(4n-4){ margin-right:0;}
.pro_xyy{ height:23px; margin:0 0 30px 306px; float:left;width:500px;}
.pro_xyy span,.pro_xyy a{ padding:0 6px; height:21px; font:12px/21px arial; background:#FFF; border:1px solid #d1d1d1; color:#747474;}
.pro_xyy a:hover{ padding:0 6px; height:21px; font:12px/21px arial; background:#288b44; color:#FFF; border:1px solid #d1d1d1;}
.pro_xyy a.pro_syy{ padding:0 6px; height:21px; font:12px/21px arial; background:#FFF; border:1px solid #d1d1d1; color:#747474;}
.pro_xyy a.pro_syy:hover{ padding:0 6px; height:21px; font:12px/21px arial; border:1px solid #d1d1d1; color:#FFF; background:#288b44;}
.user70{ width:100%; margin:24px 0 60px 0; float:left;}
.user70 p.s1{ padding:6px; width:370px; height:157px; float:right; background:#FFF;-moz-box-shadow: 0px 0px  5px 2px #dddbda;-webkit-box-shadow: 0px 0px 5px 2px #dddbda;box-shadow: 0px 0px 5px 2px #dddbda; border-radius:5px;}
.user70 p.s2{ font:normal 12px/20px arial; color:#343434; display:block; float:left; width:480px;}
.herbici{ width:100%; padding-top:25px;}
.herbiti{ font:20px/44px tahoma; color:#0e0e0e; margin-bottom:8px; width:100%;}
.herbitile{ float:left; width:140px;height:140px; padding:2px; background:#FFF; border:1px solid #cecdcb; margin-right:37px;}

.herbitiri{ float:left; width:633px; padding-top:10px;}
.herbitirid{ height:57px; width:100%; border-bottom:1px solid #d5d5d6;}
.herbitispn{ float:left; height:33px; background:url(../images/xq_10.jpg) repeat-x; padding:0 13px; border-radius:5px; border-left:1px solid #b47730; border-right:1px solid #b47730;}
.herbitispn:hover{ opacity:0.8;}
.herbitispn b{ width:13px; height:13px; margin-top:10px; float:left;}
.herbitispn a{ font:12px/33px arial; color:#FFF; padding-left:9px;}

.herbitispna{ float:left; height:33px; background:url(../images/xq_12.jpg) repeat-x; padding:0 13px; border-radius:5px; margin-left:11px; border-left:1px solid #4272a6; border-right:1px solid #4272a6;}
.herbitispna b{ width:13px; height:13px; margin-top:10px; float:left;}
.herbitispna a{ font:12px/33px arial; color:#FFF; padding-left:9px;}
.herbitispna:hover{ opacity:0.8;}
.groub{ height:19px; margin:29px 0 16px 0; float:left; border:1px solid #000;}
.groub b{ display:block; float:left; padding:0 9px; background:#FFF; font:bold 19px/19px tahoma; color:#000; text-transform:uppercase;}
.groub b.a1{background:#000; font:bold 19px/19px tahoma; color:#FFF; text-transform:uppercase;}
.herbi{ width:100%; font:12px/21px arial; color:#000; display:block; float:left; padding-bottom:20px;}
.herbi p a{color:#000;}
.herbi p a:hover{color:#CC8E29;}


/* slider-container */
.slider-container{height:315px;overflow:hidden;position:relative}
.main-slider{width:100%;height:100%;position:relative;overflow:hidden}
.slide-item{min-width:940px;width:100%;position:absolute;left:0;top:0;display:none; height:315px;}
.slide-item img{width:100%;height:auto;min-height:315px}
.thumbs{position:absolute;left:0;bottom:24px;z-index:4;width:100%;height:100px;margin:0;padding:0;border-bottom:4px solid #fff;border-top:4px solid #fff; display:none;}
 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 
/* FlexSlider Necessary Styles
*********************************/ 
.flexslider { margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img { width: 100%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}
/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}
/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}

/* FlexSlider Default Theme
*********************************/
.flexslider {background:none; position: relative; zoom: 1;}
.flex-viewport {max-height: 2000px; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 40px; margin:0; display: block; background: url(../images/bg_direction_nav.png) no-repeat 0 0; position: absolute; top: 45%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav { display:none;}